Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.51930
Category:CGI abuses : XSS
Title:SunShop Shopping cart cross site scripting
Summary:NOSUMMARY
Description:Description:

The remote host is running SunShop shopping cart, which according
to its version number, is vulnerable to a a cross site scripting attacks
via its search function.

Versions 3.4 RC1 is known to be vulnerable, while 3.4 RC7 has been
verified as NOT being vulnerable.

Solution : Upgrade to version 3.4 RC7 or later
http://www.systemsecure.org/wwwboard/messages/227.html

Risk factor : High

Cross-Ref: BugTraq ID: 12438
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.